GH-GIST-VIEW(1)

NAME
gh-gist-view - View a gist

SYNOPSIS
gh gist view [<id> | <url>] [flags]

DESCRIPTION
View the given gist or select from recent gists.

OPTIONS

-f, --filename <string>
    Display a single file from the gist

--files
    List file names from the gist

-r, --raw
    Print raw instead of rendered gist contents

-w, --web
    Open gist in the browser

EXIT CODES
0: Successful execution

1: Error

2: Command canceled

4: Authentication required

NOTE: Specific commands may have additional exit codes. Refer to the command's help for more information.

SEE ALSO
gh-gist(1)